const files = require.context('../components/editorControl', false, /\.vue$/);
const components = {};

files.keys().forEach(item => {
    const template = item.replace(/(\.\/|\.vue)/g, '');
    components[template] = require(`../components/editorControl/${template}.vue`).default
});
export default {
    components: components
}
